=== debian/control ===
Source: larch
Section: mail
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/larch.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/larch.git
Homepage: https://github.com/rgrove/larch
XS-Ruby-Versions: all

Package: larch
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-highline (>= 1.5),
         ruby-sequel (>= 3.14),
         ruby-sqlite3 (>= 1.3),
         ruby-trollop (>= 1.13),
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool to copy messages from one IMAP server to another
 Larch is a tool to copy messages from one IMAP server to another quickly and
 safely. It's smart enough not to copy messages that already exist on the
 destination and robust enough to deal with interruptions caused by flaky
 connections or misbehaving servers.
 .
 Larch is particularly well-suited for copying email to, from, or between Gmail
 accounts.
 .
 Note that this package is currently unmaintained upstream, although it is
 still functional.
